--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767839222.2416'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1767809828.56201'
    into_interval: Z
    time: '1767809942.16588'
  minmax: 
    max: '1767838921.28392'
    min: '1767822780.65429'
    mtime: '1767835561'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767838921.28392'
    path: ''
    type: new
  - 
    epoch: '1767838081.63571'
    path: 02STAMP
    type: new
  - 
    epoch: '1767827829.69596'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1767827829.69455'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1767827829.64018'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1767827825.63102'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1767827823.9527'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1767822781.85531'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1767822780.65429'
    path: 06perms.txt
    type: new
